#sag ul {
	padding: 0;
	margin: 0;
}
#sag ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}
#sag ul li a {
	display:block;
	text-decoration: none;
	font-size: 15px;
	font-family: 'Open Sans Condensed', sans-serif;
	background-color:#f90;
	color:#fff;
	padding:3px 0 3px 10px;
	border:solid 1px #FFF;
	margin:0 0 4px 0;
	text-shadow:1px 1px #000;
}
#uyeCikis{
	width:100%;
	display:block;
	text-decoration: none;
	font-size: 15px;
	font-family: 'Open Sans Condensed', sans-serif;
	background-color:#d00;
	color:#fff;
	padding:3px 0 3px 10px;
	border:solid 1px #FFF;
	margin:0 0 4px 0;
	text-shadow:1px 1px #000;
	cursor:pointer;
	text-align:left;
}
#uyeCikis:hover{
	background-color:#f90;
}
.yeniekle{
	display:block;
	float:right;
	padding:8px 16px;
	color:#fff;
	background-color:#d00;
	text-shadow:1px 1px #000;
	text-align:center;
	text-decoration:none;
	margin:0 0 10px 10px;
}
.yeniekle:hover{
	background-color:#F90;
}